.page {   font-family: sans-serif;}
					#menus{ background-color: #FFFFFF;color: #FFF;}
					h3{ color: #DBCA82 !important;}
					.lista_vista_media .enlace_anadir_pedido,.lista_vista_grande .enlace_anadir_pedido { background-color:#DBCA82; }
					.navigation li a{ color: #BABFC3;}
					.navigation li a:hover{ color: #;}
					.navigation li a.activo{ color: #444444;}
					.elto_con_precio{ color: #000000 !important;}